Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 21 May 2019 18:41:27 +0530

Hi Mam,

Please see the audit reports from 20th May (yesterday)

*JAYWAY*

*Agent : ZarifFeedback : Customer was actually looking for a private
driver. We could have told them we do not provide individual service and
that we provide complete tour package*

Max
Hello, Can I help you plan your upcoming vacation?
Client
looking for a private driver from prague to budapest
then vienna to prague
Max
Hi.
Welcome to JayWay Travel.
Sure, I can pass on your information to our expert vacation planner and
have them contact you back. For that may I have your name and phone number?
Client closed the chat.
=========================================================

Thanks
Rama